# coding=utf-8

from rest_framework.routers import SimpleRouter
from django.conf.urls import url, include
from .views import *

urlpatterns = [
]

router = SimpleRouter()
router.register(r'', WechatTpViewSet)
urlpatterns += router.urls
